This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111170 - automake14 should BuildRequires: texinfo
automake14 should BuildRequires: texinfo
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: automake14 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 13:00 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 1.4p6-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 12:51:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-28 13:00:35 EST
Description of problem:
makeinfo (from texinfo package)  needed to build automake14

Version-Release number of selected component (if applicable):
automake14-1.4p6-7

How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo
2.rpmbuild --rebuild automake14-1.4p6-7.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-28 14:24:25 EST
Triage->Easyfix
Comment 2 Jens Petersen 2003-12-09 00:23:12 EST
Should be fixed in 1.4p6-8.  Thanks.
Comment 3 Miloslav Trmac 2004-02-03 12:51:29 EST
Fix confirmed.

Note You need to log in before you can comment on or make changes to this bug.